sha256: 2cbad1ad52630c6d45799241fae5619b3bf4954a0c238a609b49704c3c863cde
real_size: null
zip_size: 206639816
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep65/open_data_millesime_2026-02-a_dep65_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep65/open_data_millesime_2026-02-a_dep65_csv_metadata.yml
